@charset "utf-8";


/* 요소(element) 여백 초기화  */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th, td {
 	margin:0;
	padding:0;
	
	}


/* 제목요소 */
h1, h2, h3, h4, h5, h6 {  
	font-weight:normal; 
	font-size:1em; 
	} 

/* 테두리 없애기 */
fieldset, img, abbr,acronym { border:0 none; } 

/* 목록 */
ol, ul { list-style:none; }

/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: separate;
	border-spacing:0;
	border:0 none;
	}
caption, th, td {
	text-align:left;
	font-weight: normal;
}
caption, legend {position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font-size:0;line-height:0px; }
/* 텍스트 관련 요소 초기화 */
address, caption, strong, em, cite {
	font-weight:normal;
	font-style:normal;
	}
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* 인용문 */
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote,q { quotes:"" ""; }

/* input 한글처리 */
input[type="text"]{-webkit-ime-mode:active; -moz-ime-mode:active; -ms-ime-mode:active; ime-mode:active; }
textarea{-webkit-ime-mode:active; -moz-ime-mode:active; -ms-ime-mode:active; ime-mode:active; }
input[type="text"].validate-email{-webkit-ime-mode:disabled; -moz-ime-mode:disabled; -ms-ime-mode:disabled; ime-mode:disabled; }

/* 수평선*/
hr { display:none; }

a:link { color:#474747; text-decoration:none; } 
a:visited { color:#666666; text-decoration:none; }
a:hover { color:#666666; text-decoration:underline; }
a:focus { color:#666666; text-decoration:none; }
a:active { color:#666666; text-decoration:none; } 


body{  color:#666;    font-size:12px;   font-family:"돋움",dotum;  line-height:140%; letter-spacing: -0.4px;}
.hidden { display:none; }
legend {position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font-size:0;}
strong { font-weight:bold;  }
.blind{ overflow:hidden; position:absolute; top:0; left:-10000px; width:1px; height:1px;line-height:0px;  }
.for-reader { overflow:hidden; position:absolute; top:0; left:-10000px; width:1px; height:1px; line-height:0px; }

#skipNav { position:relative; width:100%;z-index:999;}
#skipNav dt { position:absolute; top:-50000px; left:-50000px; height:0px;}
#skipNav dd a { display:block; overflow:hidden; height:0; font-weight:bold; color:#fff; text-align:center; position:absolute; left:0; top:-3px;z-index:999;width:100%;}
#skipNav dd a:hover, #skipNav dd a:focus, #skipNav dd a:active { background:#52abd3; padding:3px; border:1px solid #999; height:auto;}

.topBg {background: #5179f4; width: 100%; height: 45px; position: relative; z-index: 25;}
.top {width: 1000px; margin: 0 auto;}
.top .left {float: left;}
.top .left ul {float: left; border-left: 1px solid #3451ad;}
.top .left ul li {float: left; border-right: 1px solid #3451ad; height: 45px;}
.top .left ul li a {display: block; height: 45px; color: #fff; padding-bottom: 5px;}
.top .left ul li a span {display: block; height: 30px; padding: 15px 15px 0;}
.top .left ul li a:hover {background: url("/public/images/jjpolice/main/top_arrow.png") no-repeat center bottom;}
.top .left ul li.hover a {background: url("/public/images/jjpolice/main/top_arrow.png") no-repeat center bottom;}
.top .left ul li.hover a span {display: block;height: 30px; padding: 15px 15px 0;  background: #3c5fcb;}
.top .left ul li a:hover span {display: block;height: 30px; padding: 15px 15px 0;  background: #3c5fcb;}

.top .audio_box {overflow:hidden; float: left; width: 212px; height:43px; padding: 0 0 0 15px;}
.top .audio_box .music_selector {float: left; padding-top:16px; width: 26px; }
.top .audio_box .music_selector li {float: left; width: 13px; height: 10px; text-indent: -9999px; cursor: pointer; }
.top .audio_box .music_selector li.on {background: url("/public/images/jjpolice/main/audio_btn_on.png") no-repeat left top;}
.top .audio_box .music_selector li.off {background: url("/public/images/jjpolice/main/audio_btn_off.png") no-repeat left top;}
.top .audio_box .title_wrapper {float: left; margin: 14px 7px 0; width: 128px; height:18px; white-space: nowrap; *white-space: normal; overflow: hidden; color: #fff; font-size: 12px;}
.top .audio_box .music_title {word-wrap: none; position: relative; /*add this property to the scrolling texts*/ *position: static;}
.top .audio_box button {float: left; margin:16px 0 0 3px; width: 14px; height: 19px; border:none; text-indent: -9999px;}
.top .audio_box button.play {background: url("/public/images/jjpolice/main/audio_btn_play.png") no-repeat center center;}
.top .audio_box button.stop {background: url("/public/images/jjpolice/main/audio_btn_stop.png") no-repeat center center;}
.top .audio_box button.pause {background: url("/public/images/jjpolice/main/audio_btn_pause.png") no-repeat center center;}

.top .right {float: right;}
.top .right ul {float: left; background: #c0cfff; height: 30px; padding-top: 15px; padding-right: 25px;}
.top .right ul li {float: left; padding-left: 23px;}
.top .right ul li a {color: #444;}

.headerBg {width: 100%; background: url(/public/images/jjpolice/main/GNB_bg.png) repeat-x left top; height: 159px; z-index: 20; position: relative;}
#header {width: 1000px; margin: 0 auto; position: relative; height: 159px;}
#header h1 {text-align: center; padding-top: 25px;}
#header form {position: absolute; top: 35px; right: 0px ;border: 1px solid #328fde; width: 260px;height: 40px; background: #f0f8ff;}
#header form .formTxt {font-size: 14px; color: #8194a3; float: left; width: 210px; height: 38px; border: 0px; background: none; padding-left: 10px;}
#header form .formBtn {}
#gnb {float: left; position:absolute; top:110px; left:0px; width: 1000px;}
#gnb .menu {float: left; width: 142.8px;}
#gnb .menu h3 { width: 142.8px; text-align: center;}
#gnb .menu h3 a {line-height:130%; text-align: center;  font-size: 18px; font-weight: bold; color: #000;  font-family:"맑은 고딕",Malgun Gothic;}
#gnb .menu h3 a:hover {color: #5179f4; text-decoration: none;}
#gnb .menu h3.hover a {color: #5179f4; text-decoration: none;}

/*link icon*/
#topmenu .linkIcon {background: url("/public/images/jjpolice/common/menu_open.png") no-repeat center 6px; padding:3px 6px 3px 10px;}

#allMenuBg {z-index: 100; position: absolute; left: 0px; top: 157px; background: #fff; width: 1000px; height: 260px;}
#allMenu {height: 260px;}
#allMenu .menu {float: left; width: 141px; height: 260px; border-right: 1px solid #d3d3d3;border-bottom: 1px solid #d3d3d3;}
#allMenu .menu01 {border-left: 1px solid #d3d3d3;}
#allMenu .menu07 {width: 146px;}
/*
#allMenu .menu01 {background: url("/public/images/jjpolice/main/gnb_img_01.jpg") no-repeat bottom center; border-left: 1px solid #d3d3d3;}
#allMenu .menu02 {background: url("/public/images/jjpolice/main/gnb_img_02.jpg") no-repeat bottom center;}
#allMenu .menu03 {background: url("/public/images/jjpolice/main/gnb_img_03.jpg") no-repeat bottom center;}
#allMenu .menu04 {background: url("/public/images/jjpolice/main/gnb_img_04.jpg") no-repeat bottom center;}
#allMenu .menu05 {background: url("/public/images/jjpolice/main/gnb_img_05.jpg") no-repeat bottom center;}
#allMenu .menu06 {background: url("/public/images/jjpolice/main/gnb_img_06.jpg") no-repeat bottom center;}
#allMenu .menu07 {background: url("/public/images/jjpolice/main/gnb_img_07.jpg") no-repeat bottom center; width: 146px;}
*/
#allMenu .menu ul {float: left; padding-top: 10px;}
#allMenu .menu ul li {width: 127px; padding: 8px 0 0 15px; padding-bottom: 3px; }
#allMenu .menu ul li a {font-size: 13px; color: #000;  font-family:"맑은 고딕",Malgun Gothic;}
#allMenu .menu ul li a:hover {color: #5179f4; text-decoration: underline;}
#allMenu .menu ul li.hover a {color: #5179f4; text-decoration: underline;}
.allMenuBtn {position: absolute; right: 0px; bottom: -35px; width: 35px; height: 35px;}
.allMenuBtn a {display: block; width: 35px; height: 35px;}

#fotterBg {clear: both; background: url("/public/images/jjpolice/common/foot_bg.gif") repeat left top; width: 100%; height: 145px; border-top: 1px solid #b4b4b4;}
#fotter {clear: both; width: 1000px; margin: 0 auto; position : relative;}
#fotter ul {float: left; padding-top: 20px; padding-left: 5px;}
#fotter ul li {float: left; background: url("/public/images/jjpolice/common/foot_line.gif") no-repeat right 3px; padding-left: 14px; padding-right: 14px;}
#fotter ul li a {color: #000; font-size: 13px;}
#fotter ul .blue a {color: #234fa9; font-weight: bold;}
#fotter ul .last {background: none;}
#fotter .fotterFrom {float: right; padding-top: 12px;}
#fotter .fotterFrom form {float: left; width: 158px; height: 28px; border: 1px solid #b9b9b9; margin-left: 10px;}
#fotter .fotterFrom form select {float: left; width: 119px; height: 28px; background: #fff; border: none;}
#fotter .logo {clear: both; float: left; padding-top: 27px; padding-left: 20px;}
#fotter address {float: left; width: 740px; padding-top: 25px; padding-left: 15px;}
.copyLogo {position: absolute; right: 0px; top: 55px;}